const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const doctorqualificationsSchema = new Schema(
  {
    id: {
      type: String,
    },
    city_code: {
      type: String,
      required: true,
    },
	city_name: {
      type: String,
    },
	state_code: {
      type: String,
    },
	status: {
      type: String,
    },
  },
  { timestamps: true }
);

module.exports = mongoose.model("Citys", doctorqualificationsSchema);
